lie-some
lie some why don't you
Last updated 7 years ago by cwmma .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install lie-some 
SYNC missed versions from official npm registry.

lie-some

API

npm install lie-some
var some = require('lie-some');

###some

some(array of promises)

Similar to lie-all but will only throw an error if all of the promises throw errors, otherwise returns an array of whichever values succeded in the order that they completed, on error returns an array of errors.

License

MIT

Current Tags

  • 0.1.3                                ...           latest (7 years ago)

4 Versions

  • 0.1.3                                ...           7 years ago
  • 0.1.2                                ...           7 years ago
  • 0.1.1                                ...           7 years ago
  • 0.1.0                                ...           7 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 0
Dependencies (5)
Dev Dependencies (8)
Dependents (3)

Copyright 2014 - 2016 © taobao.org |